Bug 1575134 - [abrt] __remove_assoc_queue: general protection fault in __remove_assoc_queue [NEEDINFO]
Summary: [abrt] __remove_assoc_queue: general protection fault in __remove_assoc_queue
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:38108a953b67067194bfd05f7fc...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-04 20:38 UTC by Paweł
Modified: 2018-08-29 15:03 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:03:12 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (60.79 KB, text/plain)
2018-05-04 20:39 UTC, Paweł
no flags Details

Description Paweł 2018-05-04 20:38:58 UTC
Description of problem:
I did 'sudo dnf upgrade --refresh' and watched youtube in chrome. Then when I closed chrome and terminal, screen had some artifacts. After that I shut down the system and booted it again, then this error showed up.

Additional info:
reporter:       libreport-2.9.5
general protection fault: 0000 [#1] SMP PTI
Modules linked in: bnep fuse ccm tun devlink ip_set nfnetlink bridge stp llc libcrc32c sunrpc vfat fat intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel arc4 iTCO_wdt iTCO_vendor_support kvm iwldvm snd_hda_codec_hdmi wmi_bmof snd_hda_codec_conexant mac80211 snd_hda_codec_generic snd_hda_intel uvcvideo irqbypass intel_cstate intel_uncore videobuf2_vmalloc snd_hda_codec iwlwifi videobuf2_memops intel_rapl_perf videobuf2_v4l2 videobuf2_common btusb videodev btrtl btbcm btintel cfg80211 snd_hda_core bluetooth snd_hwdep snd_seq media snd_seq_device joydev snd_pcm ecdh_generic i2c_i801 rtsx_pci_ms thinkpad_acpi lpc_ich memstick mei_me snd_timer snd mei shpchp soundcore wmi rfkill dm_crypt i915 rtsx_pci_sdmmc crct10dif_pclmul i2c_algo_bit crc32_pclmul drm_kms_helper crc32c_intel
 ghash_clmulni_intel drm sdhci_pci cqhci sdhci serio_raw mmc_core atl1c rtsx_pci video [last unloaded: ip6_tables]
CPU: 1 PID: 10747 Comm: umount Not tainted 4.16.5-300.fc28.x86_64 #1
Hardware name: LENOVO 129845G/129845G, BIOS 8NET37WW (1.21 ) 07/16/2013
RIP: 0010:__list_del_entry_valid+0x2d/0x4c
RSP: 0018:ffffba90c1087b60 EFLAGS: 00010202
RAX: ff2327294ae72528 RBX: ffff95a84ae724e0 RCX: dead000000000200
RDX: ff2b3032ff2b3032 RSI: ffffba90c1087bb0 RDI: ffff95a84ae72528
RBP: ffff95a84ae72528 R08: 0000000000001000 R09: 0000000180270008
R10: 0000000000000000 R11: 0000000000001000 R12: ffff95a84ae724e0
R13: ffffe31e46ca7540 R14: ffffba90c1087c88 R15: 000000000000000c
FS:  00007fda6aba9fc0(0000) GS:ffff95aa3fa40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007febfafc3000 CR3: 0000000230866005 CR4: 00000000000606e0
Call Trace:
 __remove_assoc_queue+0x16/0x50
 drop_buffers+0x5f/0x110
 try_to_free_buffers+0x7c/0x100
 truncate_cleanup_page+0x7b/0xd0
 truncate_inode_pages_range+0x1d7/0x8e0
 ext4_evict_inode+0x4e/0x590
 evict+0xcb/0x190
 dispose_list+0x48/0x60
 evict_inodes+0x153/0x190
 generic_shutdown_super+0x3f/0x100
 kill_block_super+0x21/0x50
 deactivate_locked_super+0x34/0x70
 cleanup_mnt+0x3b/0x70
 task_work_run+0x84/0xa0
 exit_to_usermode_loop+0x9e/0xa0
 do_syscall_64+0x16c/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7fda69c02357
RSP: 002b:00007ffdf74e7b28 EFLAGS: 00000246 ORIG_RAX: 00000000000000a6
RAX: 0000000000000000 RBX: 00005604a2874420 RCX: 00007fda69c02357
RDX: 0000000000000001 RSI: 0000000000000000 RDI: 00005604a2875310
RBP: 0000000000000000 R08: 00005604a287a7c0 R09: 0000000000000002
R10: 00005604a2873010 R11: 0000000000000246 R12: 00005604a2875310
R13: 00007fda6a9a81a4 R14: 00005604a2875d90 R15: 00007ffdf74e7d98
Code: 07 48 8b 57 08 48 b9 00 01 00 00 00 00 ad de 48 39 c8 0f 84 5a 00 00 00 48 b9 00 02 00 00 00 00 ad de 48 39 ca 0f 84 7d 00 00 00 <48> 8b 32 48 39 fe 0f 85 5d 00 00 00 48 8b 50 08 48 39 f2 0f 85 
RIP: __list_del_entry_valid+0x2d/0x4c RSP: ffffba90c1087b60

Comment 1 Paweł 2018-05-04 20:39:14 UTC
Created attachment 1431596 [details]
File: dmesg

Comment 2 Paweł 2018-05-04 20:40:45 UTC
I forgot to mention, that there was a kernel panic when shutting down the system. I was in a hurry so i long-pressed power button to shut it down.

Comment 3 Justin M. Forbes 2018-07-23 14:53:28 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.17.7-200.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 4 Justin M. Forbes 2018-08-29 15:03:12 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.